<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">

	<!-- Css Link -->
	<link rel="stylesheet" type="text/css" href="index.css">


	<!-- Bootstrap Link -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

	<!-- Font Links -->
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Anton&family=Climate+Crisis&family=Montserrat:ital,wght@1,300&family=Open+Sans:ital@0;1&family=Rubik+Iso&family=Zilla+Slab&display=swap" rel="stylesheet">

	<title>Nathaniel Jaen || Portfolio</title>
</head>

<body>


	<!-- Side Navigation Bar -->
	<div class="sidenav">
			<a href="#home">Home</a>
			<a href="#about_me">About Me</a>
			<a href="#page_2">Projects</a>
			<a href="#tools">Tools</a>
			<a href="#cont">Contact</a>
	</div>


	<!-- Main body -->
	<div class="main">


			<!-- Home section -->
			<div class="home_sc" id="home">
				<div class="container d-inline-block">
					<div class="text-left text-wrap" id="home_txt">
						<h1 id="devname">Jaen, Ponce Nathaniel S.</h1>
						<h3 id="role">Full Stack Web Developer</h3>
						<p id="quote"><em>“If debugging is the process of removing software bugs, then programming must be the process of putting them in” by Edsger Dijkstra.</em></p>
					</div>
				</div>
			</div>



			<!-- About Me section -->
		<div class="container-fluid" id="about_me">
			<div class="row justify-content-center " id="info_cont">
				<div class="me_text col-12 col-md-6 col-lg-4 order-2 order-md-1 align-self-center">
					<h1 class="mb-4">ABOUT ME</h1>
					<p class="info_me">My name is Ponce Nathaniel Jaen, I'm a full stack web developer based in the Philippines. I have developed many types of full stack website and softwares from Business applications to Ecommerce booking platforms. I believe web development can be more diverse and inspiring. With a mission to present the possibilities of web development, I am pursuing new expressions through experiments and thoughts.</p>
					<p class="info_me">I have a diverse set of skills, ranging from design, to HTML + CSS + Javascript, and different JS frameworks all the way to back end application such as Python, Java, C++ and SQL Database administration.</p>
				</div>

				<div class="me_pic col-12 col-md-6 col-lg-4 order-1 order-md-2 align-self-center">
					<img src="./images/me_pic.PNG" class="img-fluid rounded-circle w-50 mb-1">
				</div>
			</div>
		</div>

		<div id="page_2">
			<div class="mt-1 container-fluid identity text-center mb-5" id="stacks" >
				<div class="text-light">
					<div class="col-12 col-sm-12 font-weight-bolder stack" >
						Development
					</div>
					<div class="col-12 col-sm-12 stack">
						Front End
					</div>
					<div class="col-12 col-sm-12 stack">
						Back End
					</div>
					<div class="col-12 col-sm-12 stack2">
						Full Stack
					</div>
				</div>
			</div>

		

		<!-- Projects section -->
		<div class="mt-3 text-center text-white bg-dark" id="proj_sec">
			<h3 class="pt-5">My Projects</h3>
		    <!-- My Projects Start -->
		    <div class="d-inline-flex flex-column flex-md-row justify-content-center p-5" id="projects">
	
		        <!-- project 1 Card Start -->
		       <div class="">
		            <img src="./images/project_1.PNG" class="img-fluid proj_img">
		            <h5 class="proj_desc">CSS Basics</h5>
		            <p class="proj_desc">In this project we are taught and tasked to implement the basic foundation of CSS styling. CSS is used to style and layout web pages for example, to alter the font, color, size, and spacing of your content, split it into multiple columns, or add animations and other decorative features. I applied different CSS styling to prototype the zuitt website.</p>
		        </div>
		       
		        <div class="mr-md-5 ml-md-5">
		            <img src="./images/project_2.PNG" class="img-fluid proj_img">
		            <h5 class="proj_desc">Bootstrap Grid System</h5>
		            <p class="proj_desc">This project shows how effective using Bootstrap with Grid System to develop a website. Bootstrap is the most popular CSS Framework for developing responsive and mobile-first websites. Bootstrap’s grid system uses a series of containers, rows, and columns to layout and align content. It’s built with flexbox and is fully responsive. </p>
		        </div>
		     
		     
		        <div class="">
		            <img src="./images/project_3.PNG" class="img-fluid proj_img">
		            <h5 class="proj_desc">Bootstrap Flex System</h5>
		            <p class="proj_desc">In this project we are tasked to practice using the Flex system. Flex allows to quickly manage the layout, alignment, and sizing of grid columns, navigation, components, and more with a full suite of responsive flexbox utilities. Also we practiced and implemented different Bootstrap components to make prototyping easier.</p>
		        </div>
		        

		    </div>
		</div>
		<!-- My Projects End -->


		<!-- Tools Section Start-->
		<div class="mt-5 text-center text-light" id="tools">  
			<h3 class="mt-3">Capable Tools</h3>
			<div class=" d-flex flex-row flex-md-column justify-content-center">
			    <div class="d-flex flex-column flex-md-row justify-content-center align-items-md-start">
			    	<img src="images/logo-html5.png" class="img-fluid tools_img" />
			    	<img src="images/logo-css3.png"class="img-fluid tools_img"/>
			    	<img src="images/logo-javascript.png"class="img-fluid tools_img"/>
			        <img src="images/logo-mongodb.png"class="img-fluid tools_img"/>
			        <img src="images/logo-nodejs.png"class="img-fluid tools_img"/>
			        <img src="images/logo-expressjs.png"class="img-fluid tools_img"/>
			       
			    </div>
			    <div class="mt-3 d-flex flex-column flex-md-row justify-content-center align-items-md-end">
			    	<img src="images/logo-react.png"class="img-fluid tools_img" />
			    	<img src="images/logo-heroku.png"class="img-fluid tools_img"/>
			        <img src="images/logo-git.png"class="img-fluid tools_img"/>
			        <img src="images/logo-sublime-text-3.png"class="img-fluid tools_img"/>
			        <img src="images/logo-postman.png"class="img-fluid tools_img"/>
			        <img src="images/logo-gitlab-ci-cd.png"class="img-fluid tools_img"/>
			    </div>
			</div>
		</div>
		    <!-- Tools Section End -->

		<!-- Contact Form Start-->
		<div class="container text-center" id="cont">
			<div class="row" id="contact_f">
				<div class="col-12 col-md-5 my-4 d-flex flex-column align-items-center p-0">
						<h3 class="text-center contact_t">Contact Us</h3>
						<a href="https://www.facebook.com/nathanieljaenn/" target="_blank"><img src="./images/fb_logo.PNG" width="100" class="my-4"></a>
						<a href="https://www.linkedin.com/in/nathaniel-jaen-b49800228/" target="_blank"><img src="./images/in_logo.PNG" width="100" class="my-4"></a>
						<a href="https://gitlab.com/nathanieljaen12" target="_blank"><img src="./images/git_logo.PNG" width="100" class="my-4"></a>
						<a href="https://github.com/nathanieljaen" target="_blank"><img src="./images/hub_logo.PNG" width="100" class="my-4"></a>
				</div>

				<!-- Form Section Start-->
				<div class="col-12 col-md-5 my-4 d-flex flex-column rounded p-3" id="form_color">
					<h3 class="text-center contact_t">Message Us</h3>
					<form action="">
						<div class="form-group">
							<label>Full Name</label>
							<input type="text" class="form-control" id="validation1" placeholder="Name / Company Name" required>
						</div>
						<div class="form-group">
							<label>Email Address</label>
							<input type="email" class="form-control" id="validation2" placeholder="name@emailadress.com">
						</div>
						<div class="form-group">
							<label>Contact Number</label>
							<input type="tel" class="form-control" id="validation3" placeholder="+639 00 000 0000">
						</div>
						<div class="form-group">
							<label>Message</label>
							<textarea class="form-control" rows="5" id="validation1"></textarea>
						</div>
						<!-- Button trigger modal -->
						<button type="button" class="btn btn-dark" data-toggle="modal" data-target="#exampleModal">
						    Send Email
						</button>
						<button type="reset" class="btn btn-dark">Reset</button>

						  <!-- Modal -->
						<div class="modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
							<div class="modal-dialog">
						      <div class="modal-content">
						        <div class="modal-header">
						          <h5 class="modal-title text-dark" id="exampleModalLabel">Thank you for contacting us!</h5>
						          <button type="submit" class="close" data-dismiss="modal" aria-label="Close">
						            <span aria-hidden="true">&times;</span>
						          </button>
						        </div>
						        <div class="modal-body text-dark">
						          Thank you for getting in touch! 

								We appreciate you contacting us. I will get back in touch with you soon! Have a great day!
						        </div>
						        <div class="modal-footer">
						          <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
						        </div>
						      </div>
						    </div>
						  </div>
					</form>
				</div>
				<!-- Form Sextion End -->
			</div>
		</div>



			<!-- Contact Form End -->


		<footer class="footer mt-5 p-3">
			<div class="container mt-2 text-light">
				<em>2023 Ponce Nathaniel Jaen || Web Developer Portfolio. All Rights Reserved</em>
			</div>
		</footer>
	</div>
	</div>
	<!-- Main Body End -->

	

		









	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>










</body>

</html>